body {
	background-color: transparent;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.small a:visited{
  font-size: 11px;
  color: #cccccc;
  line-height: 150%;
}
.small  a:hover{
  font-size: 11px;
  color: #99cc66;
  line-height: 150%;
  text-decoration: none;
}
.small2 {
	font-size: 14px;
	font-family: verdana,arial;
	color: #666666;
	line-height: 150%;
	text-align: left;
}
.small2 a{
  font-size: 14px;
  color: #90c320;
  line-height: 150%;
  text-decoration: none;
}


.small2 a:visited{
  font-size: 14px;
  color: #999999;
  line-height: 150%;
}
.small2  a:hover{
  font-size: 14px;
  color: #999999;
  line-height: 150%;
  text-decoration: none;
}


.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";

} 
.small3 {
	font-size: 18px;
	font-family: verdana,arial;
	color: #90c31f;
	line-height: 150%;
	text-align: left;
}
.small4 {
	font-size: 14px;
	font-family: verdana,arial;
	color: #cccccc;
	line-height: 150%;
	text-align: left;
}
.small5 {
	font-size: 5px;
	font-family: verdana,arial;
	color: #ffffff;
	line-height: 150%;
	text-align: center;
}

div#footerArea {  
    position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0;  
    width: 100%;  
    height: 200px;  
	background-image: url("../img/f_bg.png")
}  
